# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-09-24 19:29
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0040_auto_20180921_1802'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='send_emails',
            field=models.BooleanField(default=True),
        ),
    ]
